WordPress 2.8.1

Ar WordPress 2.8.1 versiju ir izlabotas daudzas kļūdas un uzlabota spraudņu lietošanas drošība. Dažos gadījumos uzstādot spraudni, lietotājiem bez attiecīgām piekļuves tiesībām tika dota iespēja piekļūt informācijai, kā rezultātā bija iespējama informācijas noplūde. Ne visi spraudņi ir pakļauti šādām briesmām, bet mēs iesakām jums atjaunināt WordPress uz drošāku versiju – 2.8.1

Par to, kas vēl tika uzlabots kopš WordPress versijas 2.8 variet lasīt šeit…